@charset "UTF-8";
/* CSS Document */

/*

OVERWRITE DEFAULT STYLES

*/

html, body {
	height:100%;
}

body, table td, div, span, li, a {
	background-repeat:no-repeat;
}

body, img, h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin:0;
}

body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

table {
	border:0;
	border-spacing:0;
	border-collapse:collapse;
}

table td {
	padding:0;
	vertical-align:top;
}

img {
	border:0;
	padding:0;
}

ul {
	padding:0 0 0 1em;
}

a {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

label, div.label{
	cursor:pointer;
}
label:hover, div.label:hover {
	text-decoration:underline;
}



/*

GLOBAL CLASSES

*/

.msgbox-green {
	padding:1em;
	border:1px dashed #060;
	background-color:#9C9;
	color:#060;
}

.msgbox-yellow {
	padding:1em;
	border:1px dashed #F90;
	background-color:#FF9;
	color:#F90;
}

.msgbox-red {
	padding:1em;
	border:1px dashed #600;
	background-color:#C99;
	color:#600;
}

a img.up {
	display:inline;
}
a img.over {
	display:none;
}
a:hover img.up, a.active img.up {
	display:none;
}
a:hover img.over, a.active img.over {
	display:inline;
}

.data {
	display:none;
}

.green {
	color:#090;
}
.red {
	color:#b00;
}



/* Rotating images */

.rotating-images {
	position:relative;
}

.rotating-images .image {
	position:absolute;
	left:0px;
	top:0px;
}



/* Scrollareas */

.scrollarea {
	position:relative;
	overflow:hidden;
}

.scrollarea .inner {
	position:absolute;
	top:0px;
	left:0px;
}

.scrollarea .scrollbar {
	position:absolute;
	right:0px;
	top:0px;
	height:inherit;
	display:none;
}

.scrollarea .scrollbar .arrow-up {
	width:16px;
	height:16px;
	background-image:url('../../images/_global/scroll_arrow.png');
	background-repeat:no-repeat;
	cursor:pointer;
}

.scrollarea .scrollbar .path {
	width:2px;
	background-color:#636363;
	margin-left:7px;
}

.scrollarea .scrollbar .slider {
	position:absolute;
	top:16px;
	left:5px;
	width:6px;
	height:40px;
	background-color:#000;
	cursor:pointer;
}

.scrollarea .scrollbar .arrow-down {
	width:16px;
	height:16px;
	background-image:url('../../images/_global/scroll_arrow.png');
	background-repeat:no-repeat;
	cursor:pointer;
}



/* popups */

#blackout {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:#000;
	display:none;
}

#popup-container {
	
}

.popup {
	
}
